Subject: Re: linux-next: manual merge of the akpm tree with the vfs tree

From: Andrew Morton <[email-masked]>
Date: Thu, 4 Apr 2013 00:02:53 -0700

On Wed, 3 Apr 2013 23:56:34 -0700 Andrew Morton <[email-masked]> wrote:

> On Thu, 4 Apr 2013 17:26:48 +1100 Stephen Rothwell <[email-masked]> wrote:
> 
> > Hi Andrew,
> > 
> > Today's linux-next merge of the akpm tree got a conflict in
> > fs/proc/generic.c between several commits from the vfs tree and commit
> > "procfs: improve scaling in proc" from the akpm tree.
> > 
> > I just dropped the akpm tree patch (and the following
> > "procfs-improve-scaling-in-proc-v5") as the conflicts are a bit complex.
> 
> Well perhaps the vfs tree should start paying some attention to the
> rest of the world, particularly after -rc5.

I can't even find this "lift sb_start_write() out of ->write()".  Not on fsdevel,
not on lkml.  What the heck is it and why was it so important?